Jump to content
bgcasa

[gelöst] Modul Rechtssicherheit für neue Prestashop-Version, wo?

Recommended Posts

Hallo,

 

wollte meinen Shop neu aufsetzen und habe die frische Prestashop-Version 1.6.1.1. installiert und wollte nun natürlich auch das Rechtssicherheitsmodul installieren. Leider finde ich hier keine neue Version, die mit der aktuellen Prestashop-Version kompatibel ist oder sehe ich den Wald vor lauter "Forum-Posts" nicht? :-) Die einzige Version, die ich auf silbersaiten fand, hat Prestashop leider nicht geschluckt und meint, dass diese nicht kompatibel ist. Wie komme ich jetzt weiter? Alles löschen und alte Prestashop Version installieren oder warten, bis es neues Modul gibt? Oder finde ich es hier doch irgendwo im Forum? Wäre dankbar für Tips.

Share this post


Link to post
Share on other sites

Das Modul, das du meinst ist einfach beim Installationspaket dabei und nachder Shopinstallation im Backoffice vorhanden-

Backoffice -->Module -->Module -->"Europäische Rechtssicherheit" oder "advancedeucompliance"

 

Grüsse

Whiley

Edited by Whiley (see edit history)

Share this post


Link to post
Share on other sites

Vielen lieben Dank!! Mensch, ganz ehrlich, darauf wäre ich jetzt nie gekommen! Und ich hätte beinahe wieder alles gelöscht und eine alte Version raufgespielt :-)

Danke für Eure Unterstützung! Modul gefunden, installiert und schwupp alles bestens. Wenn alles so einfach wäre... :-)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More